<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Paketbox-Paket hinzufügen</title>
  </head>

  <body>
	<div class="container">
    <div class="row">
			<div class="col-sm-12">
				<h1>Paket hinzufügen</h1>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-6 col-sm-offset-3">
				<h3>Bitte die benötigten Daten eingeben!</h3>
				<form method="post" action="/addPacket">
					<input type="text" class="input-lg form-control" name="barcode" placeholder="Barcode">
          <input type="text" class="input-lg form-control" name="supplier" placeholder="Lieferant">
          <input type="text" class="input-lg form-control" name="content" placeholder="Inhalt">
          <input type="text" class="input-lg form-control" name="date" placeholder="Lieferdatum">
          <h3>Empfängerdaten eingeben:</h3>
          <input type="text" class="input-lg form-control" name="firstname" placeholder="Vorname">
          <input type="text" class="input-lg form-control" name="lastname" placeholder="Nachname">
          <input type="email" class="input-lg form-control" name="email" placeholder="E-Mail">
          <input type="submit" class="col-xs-12 btn btn-primary btn-load btn-lg"
						    value="Paket hinzufügen">
				</form>
			</div><!--/col-sm-6-->
		</div><!--/row-->
  </div>

  <% include footer %>
  </body>
</html>
